<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.project/1">
    <module_version install_time="1276186665654" last="true" origin="installer" specification_version="1.25.1">
        <file crc="321341411" name="config/Modules/org-netbeans-modules-ruby-project.xml"/>
        <file crc="1612623020" name="modules/org-netbeans-modules-ruby-project.jar"/>
        <file crc="201134076" name="rake"/>
        <file crc="2740719388" name="rake_tasks_info.rb"/>
        <file crc="2293030051" name="sync-stdio.rb"/>
    </module_version>
</module>
